@media screen and (min-width:800px) and (max-width: 1010px){
.top_header_box, header, #ContactSliderContainer, .ContactSlider, section, .footer_box{
	width:785px!important;
}
}
@media screen and (max-width: 1010px){
section{
	padding:10px 5px 31px;
}
}
@media screen and (min-width:768px) and (max-width: 799px){
.top_header_box, header, #ContactSliderContainer, .ContactSlider, section, .footer_box{
	width:753px!important;
}
}
@media screen and (min-width:580px) and (max-width: 767px){
.top_header_box, header, #ContactSliderContainer, .ContactSlider, section, .footer_box{
	width:565px!important;
}
.page_title{
	text-align:center;
}
}
@media screen and (max-width: 767px){
#nav{
	margin-top:0px;
}
.toggleMenu{
	display:block;
}
.table-responsive_info{
	width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
	display:block;
	padding:14px 0px;
}
.active {
        display: block;
}
#nav ul > li {
        float: none;
		display:block;
}
#nav li a {
    padding: 3px 16px;
}
#nav ul > li > .parent {
        background-position: 95% 50%;
}
#nav ul li ul {
        display: block!important;
        width: 100%;
}
#nav li li a {
    padding: 10px 4px 10px 32px;
}
#nav ul > li.hover > ul , #nav ul li li.hover > ul, #nav ul li li li.hover > ul {
        position: static;
}
#ContactSliderContainer, .ContactSlider, .ContactSlider img{
	height:auto!important;
}
#nav li li, #nav li li:last-child{
	background:none 0px;
	border:0px none;
}
}
@media screen and (min-width: 480px) and (max-width: 579px){
.top_header_box, header, #ContactSliderContainer, .ContactSlider, section, .footer_box{
	width:465px!important;
}
}
@media screen and (min-width: 320px) and (max-width: 479px){
.top_header_box, header, section, .footer_box{
	padding: 10px 5% 31px;
    width: 90% !important;
}
.top_header_box{
	text-align:center;
}
header{
	padding: 10px 5% 0px;
}
.top_header_box ul li {
    background: none 0px;
}

.footer_box p a{
	font-size:14px;
}
.footer_box{
	text-align:center;
}
.footer_box p{
	display:block;
	text-align:center;
	margin-bottom:6px;
}
.facebook{
	float:none;
	text-align:center;
}
.description a {
    word-wrap: break-word!important;
}
#ContactSliderContainer, .ContactSlider{
	padding:0px;
}
.ContactSlider, #ContactSliderContainer{
	width:100%!important;
	padding:0;
}
}
@media screen and (max-width: 380px){
a.links{
	font-size:12px;
}
h1{
	font-size:24px;
}
}